@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");
.ta-visualization-standalone {
  display: inline-block;
  position: relative;
  width: 100%;
  vertical-align: top;
  overflow: hidden; }
  .ta-visualization-standalone text {
    font-family: 'Source Sans Pro', sans-serif; }

/*! nouislider - 11.1.0 - 2018-04-02 11:18:13 */
/* Functional styling;
 * These styles are required for noUiSlider to function.
 * You don't need to change these rules to apply your design.
 */
.noUi-target,
.noUi-target * {
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  -ms-touch-action: none;
  touch-action: none;
  -ms-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.noUi-target {
  position: relative;
  direction: ltr; }

.noUi-base,
.noUi-connects {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1; }

/* Wrapper for all connect elements.
 */
.noUi-connects {
  overflow: hidden;
  z-index: 0; }

.noUi-connect,
.noUi-origin {
  will-change: transform;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -ms-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0; }

/* Offset direction
 */
html:not([dir="rtl"]) .noUi-horizontal .noUi-origin {
  left: auto;
  right: 0; }

/* Give origins 0 height/width so they don't interfere with clicking the
 * connect elements.
 */
.noUi-vertical .noUi-origin {
  width: 0; }

.noUi-horizontal .noUi-origin {
  height: 0; }

.noUi-handle {
  position: absolute; }

.noUi-state-tap .noUi-connect,
.noUi-state-tap .noUi-origin {
  -webkit-transition: transform 0.3s;
  transition: transform 0.3s; }

.noUi-state-drag * {
  cursor: inherit !important; }

/* Slider size and handle placement;
 */
.noUi-horizontal {
  height: 18px; }

.noUi-horizontal .noUi-handle {
  width: 34px;
  height: 28px;
  left: -17px;
  top: -6px; }

.noUi-vertical {
  width: 18px; }

.noUi-vertical .noUi-handle {
  width: 28px;
  height: 34px;
  left: -6px;
  top: -17px; }

html:not([dir="rtl"]) .noUi-horizontal .noUi-handle {
  right: -17px;
  left: auto; }

/* Styling;
 * Giving the connect element a border radius causes issues with using transform: scale
 */
.noUi-target {
  background: #FAFAFA;
  border-radius: 4px;
  border: 1px solid #D3D3D3;
  box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB; }

.noUi-connects {
  border-radius: 3px; }

.noUi-connect {
  background: #3FB8AF; }

/* Handles and cursors;
 */
.noUi-draggable {
  cursor: ew-resize; }

.noUi-vertical .noUi-draggable {
  cursor: ns-resize; }

.noUi-handle {
  border: 1px solid #D9D9D9;
  border-radius: 3px;
  background: #FFF;
  cursor: default;
  box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB; }

.noUi-active {
  box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #DDD, 0 3px 6px -3px #BBB; }

/* Handle stripes;
 */
.noUi-handle:before,
.noUi-handle:after {
  content: "";
  display: block;
  position: absolute;
  height: 14px;
  width: 1px;
  background: #E8E7E6;
  left: 14px;
  top: 6px; }

.noUi-handle:after {
  left: 17px; }

.noUi-vertical .noUi-handle:before,
.noUi-vertical .noUi-handle:after {
  width: 14px;
  height: 1px;
  left: 6px;
  top: 14px; }

.noUi-vertical .noUi-handle:after {
  top: 17px; }

/* Disabled state;
 */
[disabled] .noUi-connect {
  background: #B8B8B8; }

[disabled].noUi-target,
[disabled].noUi-handle,
[disabled] .noUi-handle {
  cursor: not-allowed; }

/* Base;
 *
 */
.noUi-pips,
.noUi-pips * {
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.noUi-pips {
  position: absolute;
  color: #999; }

/* Values;
 *
 */
.noUi-value {
  position: absolute;
  white-space: nowrap;
  text-align: center; }

.noUi-value-sub {
  color: #ccc;
  font-size: 10px; }

/* Markings;
 *
 */
.noUi-marker {
  position: absolute;
  background: #CCC; }

.noUi-marker-sub {
  background: #AAA; }

.noUi-marker-large {
  background: #AAA; }

/* Horizontal layout;
 *
 */
.noUi-pips-horizontal {
  padding: 10px 0;
  height: 80px;
  top: 100%;
  left: 0;
  width: 100%; }

.noUi-value-horizontal {
  -webkit-transform: translate(-50%, 50%);
  transform: translate(-50%, 50%); }

.noUi-rtl .noUi-value-horizontal {
  -webkit-transform: translate(50%, 50%);
  transform: translate(50%, 50%); }

.noUi-marker-horizontal.noUi-marker {
  margin-left: -1px;
  width: 2px;
  height: 5px; }

.noUi-marker-horizontal.noUi-marker-sub {
  height: 10px; }

.noUi-marker-horizontal.noUi-marker-large {
  height: 15px; }

/* Vertical layout;
 *
 */
.noUi-pips-vertical {
  padding: 0 10px;
  height: 100%;
  top: 0;
  left: 100%; }

.noUi-value-vertical {
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%, 0);
  padding-left: 25px; }

.noUi-rtl .noUi-value-vertical {
  -webkit-transform: translate(0, 50%);
  transform: translate(0, 50%); }

.noUi-marker-vertical.noUi-marker {
  width: 5px;
  height: 2px;
  margin-top: -1px; }

.noUi-marker-vertical.noUi-marker-sub {
  width: 10px; }

.noUi-marker-vertical.noUi-marker-large {
  width: 15px; }

.noUi-tooltip {
  display: block;
  position: absolute;
  border: 1px solid #D9D9D9;
  border-radius: 3px;
  background: #fff;
  color: #000;
  padding: 5px;
  text-align: center;
  white-space: nowrap; }

.noUi-horizontal .noUi-tooltip {
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  left: 50%;
  bottom: 120%; }

.noUi-vertical .noUi-tooltip {
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  top: 50%;
  right: 120%; }

.cartogram #labels {
  pointer-events: none; }

.cartogram #labels text {
  font-size: 10px; }

.ta-visualization .tick {
  color: #585857; }
  .ta-visualization .tick text {
    font-weight: bold; }
  .ta-visualization .tick.date {
    color: #585857; }
    .ta-visualization .tick.date text {
      fill: #585857; }
  .ta-visualization .tick.number {
    color: #585857; }
    .ta-visualization .tick.number text {
      fill: #585857; }
  .ta-visualization .tick.text {
    color: #585857; }
    .ta-visualization .tick.text text {
      fill: #585857; }
  .ta-visualization .tick tspan {
    text-anchor: middle; }

.ta-visualization .axis-x .tick {
  text-align: center; }

.ta-visualization .y-guide-line path {
  fill: none;
  stroke: #EDE7DF;
  stroke-width: 0.5; }

.ta-visualization .x-guide-line path {
  fill: none;
  stroke: #EDE7DF;
  stroke-width: 0.5; }

.ta-visualization .axis-y .axis-title {
  fill: #a29d98;
  font-size: 16px;
  text-anchor: middle; }

.ta-visualization .axis-y .domain {
  stroke: none; }

.ta-visualization .axis-y .tick {
  font-size: 16px; }

.ta-visualization .axis-y .tick line {
  display: none; }

.ta-visualization .axis-x .axis-title {
  fill: #a29d98;
  font-size: 16px;
  text-anchor: middle; }

.ta-visualization .axis-x .domain {
  stroke: none; }

.ta-visualization .axis-x .tick {
  font-size: 16px;
  text-anchor: middle; }

.ta-visualization .axis-x .tick line {
  display: none; }

.ta-visualization .legend {
  font-size: 16px; }
  .ta-visualization .legend text {
    fill: #585857; }

.ta-visualization .legend path {
  stroke-width: 2; }

.ta-visualization.ta-visualization-narrowest .axis-x .tick,
.ta-visualization.ta-visualization-narrowest .axis-y .tick {
  font-size: .5rem; }

.ta-visualization.ta-visualization-narrowest .axis-title {
  font-size: .7rem; }

.ta-visualization.ta-visualization-narrowest .legend {
  font-size: .6rem; }

.ta-visualization.ta-visualization-narrow .legend {
  font-size: 12px; }

.ta-visualization .pie-chart .arc-label {
  font-size: 16px;
  text-anchor: middle; }

.ta-visualization .line-chart .line {
  fill: none;
  stroke-width: 2.5px; }

.world-map .legend text {
  fill: #2d2d2d; }

.ta-visualization-filters {
  color: #585857;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  margin-left: 5%; }
  .ta-visualization-filters .noUi-pips-horizontal {
    height: 40px; }
  html[dir="rtl"] .ta-visualization-filters {
    direction: ltr; }
  .ta-visualization-filters .filter-button-group {
    display: inline-block;
    margin: 0 5px; }
  .ta-visualization-filters button {
    background: white;
    border: 1px solid #a7a7a7;
    border-right: none;
    color: #b7b7b7;
    cursor: pointer;
    font-size: 16px;
    padding: 4px;
    text-transform: capitalize; }
    .ta-visualization-filters button:first-of-type {
      border-top-left-radius: 5px;
      border-bottom-left-radius: 5px; }
    .ta-visualization-filters button:last-of-type {
      border-right: 1px solid #a7a7a7;
      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px; }
    .ta-visualization-filters button:focus {
      outline: 0; }
    .ta-visualization-filters button.selected {
      background: #a7a7a7;
      color: black; }
  .ta-visualization-filters .filter-year {
    max-width: 400px;
    margin-bottom: 10px; }
    .ta-visualization-narrowest .ta-visualization-filters .filter-year {
      max-width: 90%; }
      .ta-visualization-narrowest .ta-visualization-filters .filter-year .noUi-pips {
        display: none; }

.ta-visualization-tooltip {
  background: white;
  border: 1px solid lightgray;
  display: none;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  padding: 5px;
  position: absolute;
  max-width: 250px; }
  .ta-visualization-tooltip.visible {
    display: block; }
  .ta-visualization-tooltip.tooltip-country .country-name {
    font-weight: bold; }
  .ta-visualization-tooltip.tooltip-point .header {
    font-weight: bold; }
  .ta-visualization-tooltip .header {
    font-weight: bold; }
  .ta-visualization-tooltip .tooltip-list {
    padding-left: 20px; }
    .ta-visualization-tooltip .tooltip-list li {
      margin-bottom: 3px; }
    .ta-visualization-tooltip .tooltip-list-11-map2 {
      font-size: 12px; }

.treemap-chart .leaf-label {
  font-size: 12px;
  font-weight: normal;
  pointer-events: none;
  text-anchor: middle; }
  .treemap-chart .leaf-label-country {
    font-weight: bold; }
  .treemap-chart .leaf-label.hidden {
    opacity: 0; }

.treemap-chart .small-country {
  cursor: pointer; }
  .treemap-chart .small-country text {
    font-family: sofia-pro, sans-serif; }
    .treemap-chart .small-country text:hover {
      font-weight: bold; }

.treemap-chart .country-hover rect {
  stroke: #555; }
